Subject: Report from my meeting with Mr. Kallert in Berlin, April 23, 2006
From: Peter Lehmann <[email-masked]>
To: MindFreedom Support Coalition International, Chris Hansen, Martin Pflaum, Elke Buecher, Ursula R Mueller, Margret Osterfeld
Date: Wed, 26 Apr 2006 11:12:36 +0200

Dear friends and others,

Mr. Kallert, Chair of the WPA-organizing committee for the Dresden 
conference, visited me in Berlin on April 21, 2006. I appreciated his 
250 km trip from Dresden to Berlin to my desk. We discussed several 
topics. The information below is examined by him to prevent 
misunderstandings.  As I did not want to create misunderstandings or 
false hope, I had asked him to change my proposed sentences, in case he 
does not agree. So he changed some things, and there is absolutely no 
critic from my side about the fact of changes. The meaning of the 
changes - this is a very different matter - I explain at the end of the 
report. Mr. Kallert's mail arrived  at 10.20, 40 minutes ago.  I did not 
compare his file word by word, but I did not see any unexplained change 
on the first view. Read my proposal, that Gábor Gombos could become 
member of the Scientific Board, as proposal. His name can be replaced of 
course, if he or others wants this. No problem at all.

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

*General information*

6. - 8. June 2007. Congress of  World Psychiatric Organisation in 
Dresden. The congress will last nearly 3 days, located in the Congress 
Centre in Dresden. About 600 - 700 participants are estimated. First 
announcement see http://www.wpa2007dresden.org/download/files/flyer.pdf 
  The second announcement will welcome us too.

*Scholarships*

Scholarships require active participation. We discussed numbers of 
scholarships, but it is hard to estimate without names, origins and 
costs, for example flight costs. It will not be possible that few 
hundred people from across the Atlantic will be supported. I told for 
ENUSP, that we would know within 1 - 2 months, who should be our active 
participating representatives, who require scholarships. I told, that 
WNUSP will need more time. I agreed: The earlier active participation is 
announced, the better the chances are for receipts of scholarships.* *To 
be realistic, it might become ca. 10. (See foot-note 1).*
*

*Funding sources*

Sponsoring by drug companies is one financial resource. I told, that 
many people do not like to ask drug companies for funding, that some 
reject money that comes from drug companies at all, that some take 
scholarships and do not ask where the money comes from. Mr. Kallert 
told, that the drug companies at this conference with the topic "forced 
treatment" are not keen to sponsor, because they do not see a direct 
link to a diagnosis like "depression" (and then promote antidepressants).

Germany has the half-year-leadership in the European Union then, which 
means, they might give a little more money then for international 
topics. Together with Mr. Kallert/WPA we can try to ask the German 
Government for co-funding of users/survivors' participation. Other 
possible money resources are Hamlet Trust for East-European 
Users/Survivors and the German Welfare Organisation DPW. If 
users/survivors who want to participate get funding from their own 
(rich) organisations, this would enable the participation of people, who 
represent poorer organisations.

*Active forms of participation*

Symposia, Workshops, Courses, Posters, Keynote-speeches.

Key-note-Speeches: One is held by Judi Chamberlin. There is only a very 
small chance for one more key-note-speech by a user/survivor of critical 
person we propose. (See foot-note 2).

All other forms: people have to announce it via internet.

*Passive forms of participation*

There will be a reduced registration-fee for users/survivors who do not 
offer an own contribution, about 100 Euro. (See foot-note 3). An even 
more reduced fee for passive participation by members of German BPE was 
discussed. Board of German BPE should decide quickly about their idea to 
hold their membership conference in Dresden at the same time and tell 
how many members might come to WPA conference. The earlier this 
information comes, the more easy it is to calculate the costs and 
possibilities for Mr. Kallert/WPA.

*Public relation*

We discussed the wish of MindFreedom/WNUSP/ENUSP/BPE for getting 
integrated into PR-matters. For example having a common statement in the 
media folder. Participating in press conference. Having a podium 
discussion with WPA-members which is filmed and to be seen within the 
internet.

*Language*

It is an international congress, so the language is English. There will 
be no translation. Because the congress is in Germany, a very limited 
number (See foot-note 4) of German-language events (Symposia, Workshops, 
Courses, Posters) will be possible.

*Special topics*

We agreed that I organise a congress book-shop with 
user/survivor-orientated literature.

*Meeting room*

There will be a meeting room for users/survivors only, good for recovery 
and retreat.

*Second announcement*

The second announcement will be finished May 15, 2006. End of May 2006 
the WPA website will be open for registration and offers for 
participation-forms. It is free for everybody to offer any kind of 
participation-form. On the website there will be information about 
accommodation in Dresden, too. The draft of the second announcement will 
sent to me before print and publication to read it over.

Mentioning users/survivors, I referred to the ENUSP practise in 
international connections (see for example on 
http://www.enusp.org/documents/harassment/recommendations.htm )

using the term "users and survivors of psychiatry" and making a 
foot-note like 
http://www.enusp.org/documents/harassment/recommendations.htm#1 :

(1) The term "user of psychiatry" refers to people who have mainly 
experienced psychiatric treatment as helpful. The term "survivor of 
psychiatry" in turn refers to those who have mainly experienced 
psychiatric treatment as being a danger to their health. These 
definitions are often misunderstood: to "survive psychiatry" does not 
mean that psychiatrists are being accused of trying to intentionally 
kill people. But it does mean that diagnoses such as "schizophrenia" or 
"psychosis" very often have a depressing and stigmatising effect, 
leading to resignation and chronic hospitalisation. And it means that 
drug-effects such as neuroleptic malignant syndrome or tardive 
dyskinesia or dystonic or epileptic attacks can be a danger to health 
and life, which have to be survived.

*Organisation and Scientific Committee*

We agreed that I join the Organisation Committee. Mr. Kallert meant, the 
required time for me would be not so extensive. This calmed down my fear 
from being not able to do this work. The Organisation Committee is the 
committee with bigger influence.

Task of the Scientific Committee is to value proposals for offered 
participation forms. I made the proposal, that Gábor Gombos should be 
the responsible representative for user/survivor-proposals. Would it be 
wise to have one more representative, especially a woman because of 
gender balance? Then please make an announcement as soon as possible 
within our WPA-preparation-discussion group.

*Foot-note. What Mr. Kallert had changed:*

1. Mr. Kallert said, that it would be difficult enough to find scholarships for 10 persons, what at the present time not can be guaranteed. No false hope should be created. If there is more money, then this could be announced easily by e-mail. My draft had spoken from scholarships for 20 persons.

2. My proposal was: "I would appreciate one more key-note speaker from our side. This proposal should come at once to have a chance to get accepted." Mr. Kallert deleted this from the same reason like foot-note 1. He says, especially when a second key-note speaker, proposed by us, comes from far away, then there is a money problem. Further on, the time-schedule has to be planned and coordinated, and this process is still going on, having no final result. 

3. My prosoal was: "100 Euro or less". Mr. Kallert says, at the current state of planing no fee less then 100 EUR can be announced. But if possible at a later date, it could be announced via email and internet. 

4. The term "a very limited number" was added by Mr. Kallert.

Kind regards
Peter 

-- 
Peter Lehmann
Zabel-Krueger-Damm 183
D-13469 Berlin
Tel.  +49 - (0)30 - 8596 3706 (Mo - Fr, 10 a.m. - 4 p.m.)
Fax +49 - (0)30 - 4039 8752
http://www.peter-lehmann.de